/* CSS */
.header {
  cursor: pointer;
  border: solid 1px #f3f2ee;
  padding: 15px;
  height: 50px;
  background-color: #f3f2ee;
  color: #000;
  font-family: verdana;
}
.main-panel .header {
  margin-bottom: 0px;
}
.content {
  cursor: pointer;
  border-left: solid 1px #f2f2f2;
  border-right: solid 1px #f2f2f2;
  border-bottom: solid 1px #f2f2f2;
  border-radius: 0 0 5px 5px;
  padding-top: 10px;
  font-family: verdana;
  font-size: 14px;
}
